<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/IKPMD_applicatie.iml" filepath="$PROJECT_DIR$/IKPMD_applicatie.iml" group="IKPMD_applicatie" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="IKPMD_applicatie/app" />
    </modules>
  </component>
</project>